body {
	font-family: 'Lato', sans-serif !important;
	font-weight: 400;
	background: black;
	color: #CE9553;
	font-size: 14px;
	margin-top: 75px;
}

h2, h3 {
	font-style: italic;
}

#content .container a:not(.readmore):not(.more) {
	text-decoration: underline;
}

h3 {
	font-size: 1.5rem;
}

h6 {
	font-style: italic;
}

button.btn[data-toggle="collapse"] {
	font-size: 0;
    padding: 0;
	background: transparent;
	width: 36px;
	height: 19px;
	margin-top: 10px;
	margin-bottom: 20px;
	box-shadow: none;
}

button.btn[data-toggle="collapse"][aria-expanded="false"] {
	background-image: url("../images/control-down.png");
}

button.btn[data-toggle="collapse"][aria-expanded="true"] {
	background-image: url("../images/control-top.png");
	margin-top: -50px !important;
}

div.collapse.show > .article-content-wrapper {
	padding-bottom: 50px;
}

footer a {
	color: #CE9553 !important;
    text-decoration: underline;
}

img {
	max-width: 100%;
}

table[align="center"] * {
	text-align: center;
}

.icon-home {
	position: relative;
}

.page-header > h1 {
	text-transform: uppercase; 
	text-align: center;
}

.icon-home img[src="/templates/leclavera.cz/assets/images/znak.png"] {
	position: absolute;
    width: 92px;
    left: 0;
    top: -20px;
    right: 0;
    margin: auto;
}
.icon-home img[src="/templates/leclavera.cz/assets/images/logo.png"] {
	position: absolute;
    width: 33px;
    left: 0;
    top: -10px;
    right: 0;
    margin: auto;
}

.more-wrapper {
	text-align: center;
}

a.more,
a.readmore {
	display: inline-block;
	text-decoration: none !important;
	color: #CE9553 !important;
	font-size: 14px;
	padding: 5px 15px;
	border: 1px solid #CE9553;
	text-transform: uppercase;
}

.bggrey {
	background-color: #202020;
}

.bgblack {
	background-color: black;
	color: #CE9553;
}

.menu-wrapper-top {
	text-transform: uppercase;
	position: fixed;
    z-index: 99999999;
    width: 100%;
    top: 0;
}

.menu-wrapper-top .navbar-light .navbar-nav .nav-item a {
	min-width: 140px;
	text-align: center;
}

.menu-wrapper-top .navbar-light .navbar-nav .nav-item a,
.bgblack a {
	color: #BBB;
}
.menu-wrapper-top .navbar-light .navbar-nav .nav-item a:hover,
.menu-wrapper-top .navbar-light .navbar-nav .nav-item a:focus,
.bgblack a:hover,
.bgblack a:focus {
	color: white;
}

.article-image-wrapper img {
	width: 100%;
	max-width: 100%;
}

.design-wrapper {
	padding: 40px 0;
}

.design-item {
	padding: 35px 0;
	border-top: #CE9553 2px solid;
}

.design-item::after {
    display: block;
    clear: both;
    content: "";
}

.design-item .image {
	float: left;
	position: relative;
	width: calc(100% - 40px);
	max-width: calc(100% - 40px);
    z-index: 1;
}

.design-item .image img {
	width: 100%;
	max-width: 100%;
    z-index: -1;
    position: relative;
}

.design-item .image .info {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background-color: #CE9553;
	color: black;
	font-weight: bold;
	text-align: center;
	line-height: 70px;
	position: absolute;
	top: calc(50% - 35px);
	right: -35px;
}
.design-item .image .info::before {
	position: absolute;
    display: block;
    content: "";
	width: 45px;
	height: 90px;
	border-bottom-left-radius: 45px;
	border-top-left-radius: 45px;
    background-color: rgba(255, 255, 255, 0.3);
	z-index: -1;
	top: -10px;
	left: -10px;
}
.design-item .image .info::after {
	position: absolute;
    display: block;
    content: "";
	width: 45px;
	height: 90px;
	border-bottom-right-radius: 45px;
	border-top-right-radius: 45px;
    background-color: rgba(0, 0, 0, 0.4);
	z-index: -1;
	top: -10px;
	right: -10px;
}

.design-item p {
	padding-right: 5px;
}

.design-item .description {
	display: table;
	border-top: 2px solid #CE9553;
	padding-top: 10px;
	font-size: 20px;
	width: 100%;
}

.design-item .description .item {
	display: table-cell;
}

.design-item .more {
	margin-top: 20px;
}

.gallery {
	margin-bottom: 60px;
}

.gallerySlider {
	height: 250px !important;
}

.gallerySlider li {
	text-align: center;
}

#content .container .gallerySlider li .jcemediabox-zoom-span::after {
	display: block;
	content: "";
	top: 10%;
	left: 10%;
	position: absolute;
	width: 200px;
	height: 200px;
	margin: 0;
	background: -moz-radial-gradient(transparent 90px, rgba(255,255,255,0.3) 90px);
	background: -webkit-radial-gradient(transparent 90px, rgba(255,255,255,0.3) 90px);
	background: -ms-radial-gradient(transparent 90px, rgba(255,255,255,0.3) 90px);
	background: -o-radial-gradient(transparent 90px, rgba(255,255,255,0.3) 90px);
	pointer-events: none; /* send mouse events beneath this layer */
    border-radius: 50%;
}

#content .container .gallerySlider li.active + li .jcemediabox-zoom-span::after {
	display: block;
	content: "";
	top: 0;
	left: 0;
	position: absolute;
	width: 250px;
	height: 250px;
	margin: 0;
	background: -moz-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
	background: -webkit-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
	background: -ms-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
	background: -o-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
	pointer-events: none; /* send mouse events beneath this layer */
}

.gallerySlider li img {
	border-radius: 50%;
	padding: 10% !important;
}
#content .container .gallerySlider li .jcemediabox-zoom-span,
.gallerySlider li.active + li img {
	padding: 0 !important;
}

.lSAction>a {
	opacity: 1 !important;
	padding: 0 5px;
}

.lSAction>a::after {
	opacity: 0.5;
	transition: opacity .35s linear 0s;
}
.lSAction>a:hover::after {
	opacity: 1;
}

.lSSlideOuter {
	padding: 0 50px;
	overflow: visible;
}

.lSSlideOuter .lSSlideWrapper {
	overflow: visible;
}

.jcemediabox-zoom-image,
.lSPager {
	display: none !important;
}

.lSPrev,
.lSNext {
	font-size: 80px !important;
    width: auto !important;
    height: 250px !important;
	top: 20px !important;
	text-decoration: none !important;
}

.lSPrev {
	left: -50px !important;
}
.lSNext {
	right: -50px !important;
}

.lSPrev::after {
	position: relative;
    top: 100px !important;
	display: block;
	content: "";
	background-image: url("../images/control-left.png");
	width: 25px;
    height: 45px;
}
.lSNext::after {
	position: relative;
    top: 100px !important;
	display: block;
	content: "";
	background-image: url("../images/control-right.png");
	width: 25px;
    height: 45px;
}

.intro-image .item-image {
	position: relative;
	overflow: hidden;
}

.intro-image .item-image img {
	transition: transform 1.5s ease-in-out;
}

.intro-image .item-image img:hover {
	transform: scale(1.1);
}

.article-image-wrapper .description {
	position: absolute;
    width: 700px;
    top: 200px;
    left: calc(50% - 350px);
    text-align: center;
    color: white;
}

.article-image-wrapper .description .header {
    font-size: 36px;
    border-bottom: 2px white solid;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: bold;
}
.article-image-wrapper .description p {
	font-style: italic;
}

.article-content-wrapper {
	padding-top: 2rem !important;
	padding-bottom: 2rem !important;
}

#content .container .jcemediabox-zoom-span img {
	width: 250px;
    object-fit: cover;
	height: 250px;
	border-radius: 50%;
}

#content .container .jcemediabox-zoom-span::after {
	display: block;
    content: "";
    top: 0%;
    left: 0;
    right: 0;
    position: absolute;
    width: 250px;
    height: 250px;
    background: -moz-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
    background: -webkit-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
    background: -ms-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
    background: -o-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
    pointer-events: none;
    border-radius: 50%;
    margin: auto;
}

.item-page > .article-content-wrapper {
	border-bottom: 1px solid #CE9553;
	position: relative;
}

.item-page > .article-content-wrapper::after {
	display: inline-block;
    content: "";
    position: absolute;
    bottom: -9px;
    left: 0;
    right: 0;
    z-index: 999;
    margin: auto;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #CE9553;
}

.obsah .news-item .news-image p {
	width: 90px;
    height: 90px;
    line-height: 90px;
    text-align: center;
	font-size: 20px;
	font-weight: 600;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
	margin-top: -45px;
	color: #242424;
	z-index: 0;
}
.obsah .news-item .news-image p::before,
.obsah .news-item .news-image p::after {
	display: block;
    content: "";
    position: absolute;
	z-index: -1;
}

.obsah .news-item .news-image p::before {
    width: 110px;
    height: 55px;
    top: -10px;
    left: -10px;
	background: white;
	opacity: 0.3;
    border-top-left-radius: 55px;
    border-top-right-radius: 55px;
}
.obsah .news-item .news-image p::after {
    width: 90px;
    height: 90px;
    top: 0;
    left: 0;
	background: #CE9553;
    border-radius: 50%;
}

.obsah .news-item .news-body {
	padding: 70px 20px 20px 20px;
    text-align: center;
    background: #242424;
}

.obsah .news-item .news-body h4 {
	font-style: italic;
}

.obsah .news-item .news-body .readmore {
	display: inline-block;
    padding: 4px 20px;
    border: 1px solid #CE9553;
    color: #CE9553;
    font-size: 12px;
    margin-top: 30px;
}

.obsah-list .news-item {
	padding: 50px 0;
	border-top: 1px solid #CE9553;
	border-bottom: 1px solid #CE9553;
	margin-bottom: -1px;
}

.obsah-list .more-wrapper {
	text-align: left !important;
}

.obsah-list .news-item .news-image {
	text-align: center;
}

.obsah-list .news-item .news-image p {
    width: 90px;
    height: 90px;
    line-height: 90px;
	background: #CE9553;
	border-radius: 50%;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    position: absolute;
	left: calc(7% + 15px);
    right: calc(45% + 15px);
    top: calc(7% + 15px);
    margin-left: auto;
    margin-right: auto;
    margin-top: -45px;
    color: #242424;
    z-index: 1;
}

.obsah-list .news-item .news-image::after {
	display: block;
    content: "";
    top: 0%;
    left: 15px;
    right: 15px;
    position: absolute;
    width: 250px;
    height: 250px;
    background: -moz-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
    background: -webkit-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
    background: -ms-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
    background: -o-radial-gradient(transparent 115px, rgba(255,255,255,0.3) 115px);
    pointer-events: none;
    border-radius: 50%;
    margin: auto;
}

.obsah-list .news-item .news-image img {
	width: 250px;
    object-fit: cover;
	height: 250px;
	border-radius: 50%;
}

.obsah-list .news-item h4 {
	font-style: italic;
	border-bottom: 1px solid #CE9553;
	display: inline-block;
	padding: 7px 0;
	margin-bottom: 20px;
}

.background-white,
.background-white .lSPrev,
.background-white .lSNext {
	background-color: white;
} 
.background-white a:not(.readmore):not(.more) {
	color: rgb(145, 103, 57) !important;
}
.background-grey,
.background-grey .lSPrev,
.background-grey .lSNext {
	background-color: #242424;
} 
.background-grey a:not(.readmore):not(.more) {
	color: rgb(255, 192, 121) !important;
}
.background-black,
.background-black .lSPrev,
.background-black .lSNext {
	background-color: black;
} 
.background-black a:not(.readmore):not(.more) {
	color: rgb(255, 192, 121) !important;
}
.background-gold,
.background-gold .lSPrev,
.background-gold .lSNext {
	background-color: #F8DBB7;
	color: #242424;
} 
.background-gold a:not(.readmore):not(.more) {
	color: black !important;
}

.navbar-toggler {
	padding: 5px 15px;
    border: 2px solid white !important;
    margin: 12px 0;
}

.navbar-toggler .fa-bars {
	color: white;
}

.more-wrapper {
	margin-top: 40px;
}

@media (max-width: 991px) {
	.design-item .image {
		width: 100%;
		max-width: 100%;
	}

	nav ul.menu {
		position: relative;
	    padding-top: 25px;
	}

	nav ul.menu > li.item-619 {
		position: absolute;
		top: -10px;
		left: 0;
		right: 0;
		margin-bottom: 2px;
	}

	.article-image-wrapper .description {
		top: 50px;
		width: 400px;
		left: calc(50% - 200px);
	}

	.article-image-wrapper .description .header {
		font-size: 24px;
	}

	main {
		overflow: hidden;
	}

	#jcemediabox-popup-frame {
		width: calc(100% - 20px);
		margin-left: 0;
	}

	.news-item .news-body {
		text-align: center;
	}

	.news-item a.readmore {
		margin: 10px auto 0 auto;
		width: 65px;
		display: block;
		text-align: center;
	}

	table,
	tr,
	td,
	th,
	tbody,
	thead {
		display: block;
		width: 100%;
	}

	#content .container .gallerySlider li .jcemediabox-zoom-span img {
		width: 200px;
		height: 200px;
	}

	#content .container .jcemediabox-zoom-span img {
		width: 160px;
		height: 160px;
	}
	
	#content .container .gallerySlider li .jcemediabox-zoom-span::after,
	#content .container .jcemediabox-zoom-span::after {
		width: 160px;
		height: 160px;
		background: -moz-radial-gradient(transparent 70px, rgba(255,255,255,0.3) 70px);
		background: -webkit-radial-gradient(transparent 70px, rgba(255,255,255,0.3) 70px);
		background: -ms-radial-gradient(transparent 70px, rgba(255,255,255,0.3) 70px);
		background: -o-radial-gradient(transparent 70px, rgba(255,255,255,0.3) 70px);
	}
}